/*footer*/
.footerTab{
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: horizontal;
    -moz-flex-direction: horizontal;
    -ms-flex-direction: horizontal;
    flex-direction: horizontal;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    border-color: #b2b2b2;
    background-color: #f8f8f8;
    color: #444;
    position: fixed;
    bottom: 0;
    z-index: 50;
    width: 100%;
    height: 3rem;
    line-height: 3rem;
    padding: 0;
    border-top: 1px solid #dbdbdb;
}
.tab-item{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: block;
    overflow: hidden;
    max-width: 150px;
    height: 100%;
    color: inherit;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 400;
    font-family: "-apple-system", "Helvetica Neue", "Roboto", "Segoe UI", sans-serif;
    opacity: 0.7;
    font-size: 10px;
    line-height: 14px;
    border-top: 1px solid rgba(151, 151, 151, 0.3);
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    text-align: center;
    padding-top: 0.05rem;
}
.tab-item.active{
    color: #092167;
}
.tabs-icon{
    display: inline-block;
    width: 25px;
    height: 25px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    vertical-align: middle;
    margin-top: 1px;
}
.icon-home{
    background-image: url(../images/icon/homeIcon.png);
}
.icon-order{
    background-image: url(../images/icon/orderIcon.png);
}
.icon-my{
    background-image: url(../images/icon/myIcon.png);
}
.tab-item.active .icon-home{
    background-image: url(../images/icon/homeIcon_c.png);
}
.tab-item.active .icon-order{
    background-image: url(../images/icon/orderIcon_c.png);
}
.tab-item.active .icon-my{
    background-image: url(../images/icon/myIcon_c.png);
}

.icon-mall{
    background-image: url(../images/icon/202110201508531.png);
}
.tab-item.active .icon-mall{
    background-image: url(../images/icon/20211020150853.png);
}
